Could not find platform dependent libraries

prabu prabu333 at hotpop.com
Fri Jul 2 12:02:14 CEST 2004



Hello Experts,
   I am using a HP B.11.11 U 9000/800 machine,I want to learn Python.I have
python (2.3.3) installed in it.
When I excute python,got the following error,how to correct it?.

# python
Could not find platform dependent libraries <exec_prefix>
Consider setting $PYTHONHOME to <prefix>[:<exec_prefix>]
Python 2.3.3 (#13, Jan  6 2004, 11:07:26) [C] on hp-ux11
Type "help", "copyright", "credits" or "license" for more information.
>>>
Also,I am in need of Select module,but it is missing out there,how to get
it.
Help me.....

Regards,
Prabu.


---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.712 / Virus Database: 468 - Release Date: 6/27/2004






More information about the Python-list mailing list